#iefix {
	width: 390px;
}
.form_wrap {
	height: 465px;
}
.footer_nav {
	height: 465px;
}
.apol_outer {
	position: relative;
	top: 85px;
}
.footer_nav .facebook_logo{
	left: 25px;
	top: 60px;
}
.myst p {
	font-size: 12px;
	position: relative;
}
.footer_nav, .myst, .form_wrap {
	background-color: #596CAF
}
.header li a {
	background-color: #47689A;
}
.page_h4{
font-size: 24px;
}